# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "92.66.227.161"
ileiden   : True
latitude  : "52.25493"
location  : "Watertoren, Kudelstaartseweg 16,1431 GA, Aalsmeer"
longitude : "4.75742"
masterip  : "172.17.9.1"
monitoring_group: "wleiden"
nodename  : "Watertoren1"
nodetype  : "Hybrid"
rdnap_x   : 111998
rdnap_y   : 474286
rdr_host  : "92.66.227.163"
rdr_rules :
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9096, '172.17.13.66', 88]
- ['tcp', 43389, '172.17.0.45', 3389]
release   : "9.0-RELEASE"
remote_access: "92.66.227.163:22"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "OMNI voor Wifi op de westeinder (Mast3:Pos2)"
  ip         : "172.17.9.1/26"
  sdesc      : "ap-omni"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Westeinder-Watertoren1"
  wlan_mac   : "00:0b:6b:85:64:78"
  dhcp       : "20-60"
  status     : "up"


iface_vr0:
  comment    : "Ethernet/ Switchport: 3"
  ip         : "172.25.90.67/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias0:
  comment    : "Uplink"
  ip         : "92.66.227.163/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Nanostation M5 naar Amsterdam (Mast1:Pos2)"
  ip         : "172.16.16.89/29"
  sdesc      : "2ams"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "44"
  ssid       : "il-nno.watertoren1.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.16.90/29"
  ns_mac     : "dc:9f:db:2a:1d:17"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1_alias_0:
  comment    : "Network TechInc"
  ip         : "172.17.92.1/24"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "Webcams ips 41 t/m 44 PC 37 NS Aalsmeer 35"
  ip         : "172.17.0.33/28"
  sdesc      : "2webcams"
  mode       : "ap-wds"
  type       : "eth"
  channel    : "106"
  ssid       : "il-n.watertoren1.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.17.0.34/28"
  ns_mac     : "DC:9F:DB:2B:2F:B9"
  bridge_type: "NanoStation5M"
  status     : "up"


